html, body{ 
 margin:0; 
 padding:0;
 background:#202326;
 text-align:center;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#666666;
} 

a{
 color:#a03535;
 text-decoration:underline;
}

a:hover{
 text-decoration:none;
} 

img{
 border:none;
}

h1{
 background-color:#FFFFFF;
 color:#4b5cc6;
 font-size:24px;
 padding:0 0 3px;
 margin:0;
}

h1 img{
 vertical-align:top;
 padding-left:10px;
}

h2{
 background-color:#FFFFFF;
 color:#666666;
 font-size:18px;
 font-weight:normal;
 padding:0;
 margin:0;
}

h3{
 background-color:#FFFFFF;
 color:#666666;
 font-size:12px;
 font-weight:bold;
 padding-top:10px;
 margin:0;
}

.name {
	font-size: 14px;
	font-weight: bold;
}

.blurb {
	line-height: 25px;
}
.title {
	line-height: normal;
	font-size: 12px;
	display:block;
	margin-top: 5px;
	margin-bottom: 5px;
} 

#breadcrumb{
 color:#666666;
 background-color:#FFFFFF;
 font-size:10px;
 padding:0 0 20px 0;
} 

#breadcrumb a{
 color:#666666;
 background-color:#FFFFFF;
 text-decoration:underline;
}

#breadcrumb a:hover{
 text-decoration:none;
}

#currentpage {
 color:#ffffff;
 background:#333333;

}

.person{
 margin:3px;
}

.personinfo{
 float:left;
 padding-left:10px;
}

#projects {
 height:250px;
}

.projectname{
color:#999999;
font-size: 14px;
font-weight:bold;
}

#projectUnsprung {
 text-align:center;
 width:150px;
 float:left;
}

#projectUnsprung a {
 display: block;
 width: 68px;
 height: 103px;
 background-image: url(images/project-unsprung.gif);
 text-indent: -999em;
 margin-bottom:10px;
}

#projectUnsprung a:hover {
 background-position: bottom;
}

#projectElec {
 text-align:center;
 width:150px;
 float:left;
 margin-top:15px;
}

#projectElec a {
 display: block;
 width: 78px;
 height: 103px;
 background-image: url(images/project-elec.gif);
 text-indent: -999em;
 margin-bottom:10px;
}

#projectElec a:hover {
 background-position: bottom;
}

#projectEngine {
 text-align:center;
 width:150px;
 float:left;
}

#projectEngine a {
 display: block;
 width: 52px;
 height: 103px;
 background-image: url(images/project-engine.gif);
 text-indent: -999em;
 margin-bottom:10px;
}

#projectEngine a:hover {
 background-position: bottom;
}

#projectChasis {
 text-align:center;
 width:150px;
 float:left;
}

#projectChasis a {
 display: block;
 width: 106px;
 height: 103px;
 background-image: url(images/project-chasis.gif);
 text-indent: -999em;
 margin-bottom:10px;
}

#projectChasis a:hover {
 background-position: bottom;
}

#projectDriver {
 text-align:center;
 width:150px;
 float:left;
  margin-top:15px;

}

#projectDriver a {
 display: block;
 width: 107px;
 height: 103px;
 background-image: url(images/project-driver.gif);
 text-indent: -999em;
 margin-bottom:10px;
}

#projectDriver a:hover {
 background-position: bottom;
}

#projectSupport {
 text-align:center;
 width:150px;
 float:left;
  margin-top:15px;

}

#projectSupport a {
 display: block;
 width: 56px;
 height: 103px;
 background-image: url(images/project-support.gif);
 text-indent: -999em;
 margin-bottom:10px;
}

#projectSupport a:hover {
 background-position: bottom;
}

#leftcol{
 width:460px;
 padding:20px; 
 float:left; 
 position:relative;
 background-color:#FFFFFF;
 text-align:left;
 }
 
#rightcol{
 width:210px;
 padding:20px 20px 0 20px;
 float:right; 
 position:relative;
 background-color:#FFFFFF;
}
 
#sponsors{
 background-color:#FFFFFF; 
 clear:both;
 text-align:left;
 padding-left:10px;
} 
 
#sponsors img{
 padding-left:15px;
}

#arrow img{
 padding-left:0px;
} 
 
#footer{
 height:61px;
 color:#FFFFFF;
 background-image:url(images/footer_bg.gif);
 clear:both;
 }
 
#footer a{
 color:#FFFFFF;
 }
 
#footer a:hover{
 text-decoration:none;
}
 
#brunellogo{
 float:left;
 padding:7px 0 5px 20px;
}

#us {
 float:right;
 padding:45px 20px 0 0;
}

#mediavideos{
 height:100px;
 width:140px;
 float:left;
 text-align:left;
 background:url(IMAGES/media-videos.gif) no-repeat;
 margin-top:20px;
 margin-bottom:20px;
 padding:0 20px 0 70px;
}

#mediaphotos{
 height:100px;
 width:140px;
 float:left;
 text-align:left;
 background:url(IMAGES/media-photos.gif) no-repeat;
 margin-top:20px;
 margin-bottom:20px;
 padding:0 20px 0 70px;
}

#mediaaudio{
 height:100px;
 width:140px;
 float:left;
 text-align:left;
 background:url(IMAGES/media-audio.gif) no-repeat;
 margin-bottom:20px;
 padding:0 20px 0 70px;
}

#mediawallpaper{
 height:100px;
 width:140px;
 float:left;
 text-align:left;
 background:url(IMAGES/media-wallpaper.gif) no-repeat;
 margin-bottom:20px;
 padding:0 20px 0 70px;
}

#mediapodcasts{
 height:100px;
 width:140px;
 float:left;
 text-align:left;
 background:url(IMAGES/media-podcasts.gif) no-repeat;
 margin-bottom:20px;
 padding:0 20px 0 70px;
}

#mediaspecs{
 height:100px;
 width:140px;
 float:left;
 text-align:left;
 background:url(IMAGES/media-specs.gif) no-repeat;
 margin-bottom:20px;
 padding:0 20px 0 70px;
}

.rhinfo{
 background-image:url(images/rh_fade.jpg);
 background-repeat: no-repeat;
 background-position: left 17px;
 height:135px;
 width:210px;
 padding:0 0 20px 0;
}

.rhgallery{
 height:135px;
 width:210px;
 padding:0 0 20px 0;
}
 
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}


#logo{
	padding-left: 19px;
	padding-top: 37px;
}

#holder #nav{
 text-align:left;
 padding-left:10px;
}

#holder #nav a{
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration:none;
}

#holder #nav a:hover{
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}

#header{
 background:url(images/header_bg.gif) no-repeat;
 width:750px;
 height:87px;
 text-align:left;
}#holder #main #leftcol #student {
	margin-bottom: 15px;
}
.car{
	margin-top: 10px;
}
